hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "stack (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HBASE-7904) Upgrade hadoop 2.0 dependency to 2.0.4-alpha
Date Tue, 05 Mar 2013 06:53:14 GMT

    [ https://issues.apache.org/jira/browse/HBASE-7904?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13593131#comment-13593131
] 

stack commented on HBASE-7904:
------------------------------

bq. Did you build 2.0.4-SNAPSHOT with fix from YARN-429 ?

Oh, so published snapshot doesn't have YARN-429 but we need it?  Do you know if it is going
to be committed to 2.0.4 before it gets rolled?

That is good news that those mapreduce tests pass.

On TestTableMapReduce, I see the unit test in code base but when I look at my private jenkins
I do not see it being run.  You say above that TTMR passes for you so was wondering what you
were doing to enable it.

Thanks.
                
> Upgrade hadoop 2.0 dependency to 2.0.4-alpha
> --------------------------------------------
>
>                 Key: HBASE-7904
>                 URL: https://issues.apache.org/jira/browse/HBASE-7904
>             Project: HBase
>          Issue Type: Task
>            Reporter: Ted Yu
>            Assignee: Ted Yu
>             Fix For: 0.95.0
>
>         Attachments: 7904.txt, 7904-v2.txt
>
>
> 2.0.3-alpha has been released.
> We should upgrade the dependency.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message